html {scroll-behavior: smooth; -webkit-font-smoothing: antialiased !important;}
body { margin:0; padding:0 }
::selection {}

section { padding: 0 !important }
.container { position: relative; height: 100%; width: 100%;}
.row { height: 100%; position: relative; margin: 0 !important;padding: 0 !important; }
.row>* { padding: unset !important; margin: unset !important;}
.row-width { width: 80%;  margin: 0 auto;}
.row-width-90 { width: 90%; max-width: 90%; margin: 0 auto;}
.full-width {width: 100% !important; max-width: 100% !important; padding: 0 !important;margin: 0 !important;}

.col1{width: 8.33%;}
.col2{width: 16.66%;}
.col2-5{width: 20.00%}
.col3{ width: 25% !important;}
.col4{width: 33.33% !important;}
.col5{width: 41.33%;}
.col6{width: 50% !important; position: relative;}
.col6.left-offset { width: calc(45% - 60px) !important;}
.col7{width: 58.33%;}
.col8{width: 66.66%;}
.col9{width: 75% !important;}
.row.col10 { margin: 0 auto !important;}

.col10{width: 83.88% !important;}
.col11{width: 91.66% !important;}
.col12{width: 100%;}

.height-0 { height:0vh; box-sizing: border-box;}
.height-20 { height:20vh;box-sizing: border-box; }
.height-40 { height:40vh;box-sizing: border-box; }
.height-60 { height:60vh;box-sizing: border-box; }
.height-80 { height:80vh;box-sizing: border-box; }
.height-100 { height:100vh; box-sizing: border-box; }
.height-auto { height: auto; }

.flex-rows {display: flex;flex-direction: row;flex-wrap: nowrap !important;}
.flex-column { display: flex; flex-direction: column;}
.align-center { display: flex; align-items: center; justify-content: center; margin:0 auto}
.align-left { float: left; justify-content: left }
.align-right { float: right; justify-content: right }
.align-top { align-items: flex-start; }
.align-bottom { align-items: flex-end;}
.align-spaced { justify-content: space-between; align-items: center; }

.text-center { text-align:center;}
.text-right { text-align:right;}
.text-left { text-align:left;}

.padding-0 {padding:0 !important}
.padding-10 {padding:10px 0}
.padding-20 {padding:20px 0 !important}
.padding-40 {padding:40px 0 !important}
.padding-t-40 {padding-top:40px}
.padding-b-40 {padding-bottom:40px}
.padding-60 {padding:60px 0 !important}
.padding-t-60 {padding-top:60px}
.padding-b-60 {padding-bottom:60px}
.padding-80 {padding:80px 0 !important}
.padding-t-80 {padding-top:80px}
.padding-b-80 {padding-bottom:80px}
.padding-100 { padding: 100px 0 !important}
.padding-t-100 {padding-top:100px}
.padding-b-100 {padding-bottom:100px}
.padding-120 {padding:120px 0 !important}
.padding-t-100 {padding-top:100px}
.padding-b-100 {padding-bottom:100px}
.padding-140 {padding:140px 0 !important}
.padding-t-140 {padding-top:140px}
.padding-b-140 {padding-bottom:140px}
.mobile { display:none; }

.left-offset { margin-left: 5% !important;}

.gap-0 {gap:0 !important}
.gap-05 {gap:5px}
.gap-1 {gap:8.33%}
.gap-2 {gap:16.33%}
.gap-10 {gap:10px}
.gap-20 {gap:20px}
.gap-40 {gap:40px}
.gap-60 {gap:60px}
.gap-80 {gap:80px}
.gap-100 {gap:100px}
.gap-140 {gap:140px}

.margin-auto { margin:0 auto; }
.margin-0 {margin:0 !important}
.margin-b-0 { margin-bottom: 0; }
.margin-t-0 { margin-top: 0; }
.margin-20 {margin:20px 0}
.margin-b-20 { margin-bottom: 20px; }
.margin-t-20 { margin-top: 20px; }
.margin-40 {margin:40px 0}
.margin-b-40 { margin-bottom: 40px; }
.margin-t-40 { margin-top: 40px; }
.margin-60 {margin:60px 0}
.margin-b-60 { margin-bottom: 60px; }
.margin-t-60 { margin-top: 60px; }
.margin-80 {margin:80px 0}
.margin-b-80 { margin-bottom: 80px; }
.margin-t-80 { margin-top: 80px; }

.xsm-text {font-size: var(--xxsmall); line-height: 1.1;}
.sm-text {display: block; font-size: var(--xsmall); line-height: 1.4;}
.sm-text ul {margin-top: 20px;}
.sm-text li {list-style: square;}
.sm-text li::marker { color: var(--secondary);}

.med-text {display: block; font-size: var(--small); line-height: 1.4}
.lrg-text {display: block; font-size: var(--medium); line-height: 1.4}

.image-fill {object-fit: cover; object-position: center;}

a, button, .text-link { cursor: pointer;}
a:hover { text-decoration: none;}

h1, h2, h3, h4, h5, h6 { z-index: 2; margin: 0; line-height: 1}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration:none; color: inherit; }
h1 {  font-size: var(--xlarge); font-family: 'Charter BT'; font-weight: normal }
h2{ font-size: var(--large); font-family: 'Proxima Nova Rg'; font-weight: 300 }
h3{ font-size: var(--medium); font-family: 'Proxima Nova Rg'; font-weight: 300 }
h4{ font-size: var(--small); font-family: 'Proxima Nova Rg'; font-weight: 300}
h5{ font-size: var(--small); font-family: 'Charter BT'; font-weight: 300}
h6{ font-size: var(--xxsmall); font-family: 'Charter BT'; font-weight: 300}
body,p  { font-size: var(--xxsmall); font-family: 'Proxima Nova Lt'; font-weight: 300}
span {line-height: 1.4; font-family:inherit;}
iframe {border: 0;}

li, ul {list-style: none; padding: 0;}

.hide { display:none; transition: opacity 0.7s ease-in; opacity: 0;}

/* Colours */
:root {
    --white: #ffffff;
    --black: #000000;
  --primary: #062422 !important;
  --secondary: #CCED60 !important;
  --tertiary: #2C524F !important;
  --quartiary:#CBD8CE !important;
    --xxlarge: 60px;
    --xlarge: 50px;
    --large: 42px;
    --medium: 26px;
    --small: 18px;
    --xsmall: 15px;
  --xxsmall: 13.5px;
    --micro: 10px;
    
}
.white, .white p { color: var(--white);}
.whitebg { background: var(--white);}
.black, .black p { color: var(--black);}
.blackbg { background: var(--black);}
.primary, .primary p { color: var(--primary);}
.primarybg { background: var(--primary);}
.secondary, .secondary p { color: var(--secondary);}
.secondarybg { background: var(--secondary);}
.tertiary, .tertiary p { color: var(--tertiary);}
.tertiarybg { background: var(--tertiary);}
.quartiary, .quartiary p { color: var(--quartiary);}
.quartiarybg { background: var(--quartiary);}

.primary-button {background: var(--secondary); align-items: center; padding: 5px 25px !important;;border-radius: 20px; box-sizing: border-box;}
.primary-button svg {width: 20px;height: 20px;}
.primary-button:hover {background: var(--quartiary);color: var(--primary);}
.primary-button strong { margin-left: -5px;}

.media-wrapper {position: relative;}

.icon svg { width: 50px;}
header { z-index:99 !important}
.header-bar { padding: 20px 0 !important }
.header-bar .primary-button {  width: fit-content;}
.header-bar .row.flex-rows {display: flex;align-items: center; justify-content: space-between; width: calc(100% - 20px);}

.logo { padding-top: 0 !important;}
.logo img {height: 40px;}

.menuslide {position: absolute;right: -999%; height: fit-content;top: 0; bottom: 0 ; margin: auto !important;transition: 1s ease all; display: none; width: fit-content !important;  left: auto;}
.menuslide.active { top:0; right:5%; display:block}
.modal-wrapper {flex-direction: column; align-items: flex-start; gap: 20px; justify-content: flex-end; height: 95%; display: flex;}
.menuslide .menu {flex-direction: row; align-items: flex-start; gap: 10px; display: flex;}
.menuslide .menu-item a {color: var(--white) !important;}

.mobilemenu { position: relative; width: fit-content !important;}
.menuslide .contact-module { position: relative;left: 50px; margin-top: 40px;}
.hamburger { position: relative; z-index:9 }
.hamburger-inner{ background:transparent;}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after { background: var(--secondary) !important;}
.hamburger-inner::before { top: -3px;}
.hamburger-inner::after { bottom: -7px;}
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after { background: var(--secondary);height: 1.5px;}
.secondary-menu {width: auto;align-items: center;}


.mobile { display: none !important }

.hero-overlay { position: absolute; top: 0; bottom: 0; left: 0;  right: 0; margin: auto !important;  width: fit-content !important; height: fit-content;z-index: 9; color: var(--white); text-align: center;}
.hero-overlay h2 {  width: 57%; line-height: var(--xlarge); margin: 0 auto; font-family: 'Charter BT'; font-size: var(--xlarge);text-shadow: 0 0 10px black;}

.hero .decor { width: 60%; position: absolute; bottom: 0;right: 0;}
.hero .decor svg { height: fit-content; width: 100%;}
.decor { pointer-events:none; z-index:0 }

.powered-by { position: absolute; bottom: -30px; padding: 0 10px; box-sizing: border-box; right: 50px; background: var(--primary); border-radius: 40px; z-index: 9;}
.powered-by img { height: 30px;margin-bottom: -4px;}
.powered-by .secondary {text-transform: uppercase; font-size: var(--xsmall); flex: 1}

.loan-market {position: absolute; top: -50px; left: 5%;}
.loan-market .secondary { letter-spacing: 1px; font-size: var(--xxsmall);}

.better-business {position: absolute; top: -50px; left: 5%;}


.module-action {display: flex;align-items: center;justify-content: flex-start;}
.sub-title svg { width: 30px; height: fit-content;}

.accordion { background: transparent !important; position: relative; font-size: var(--small); width: 100%;border: 1px solid var(--tertiary); padding: 10px !important; border-style: none none solid none; color: var(--white);}
.accordion.active { border-color: var(--secondary);}
.panel {padding: 0 10px;max-height: 0;overflow: hidden;transition: max-height 0.2s ease-out;}
.accordion:after {content: 'EXPAND';  right: 0; position: absolute; font-size: var(--xxsmall); color: var(--white);float: right;margin-left: 5px;}
.accordion.active:after {content: "RETRACT"; }
.count { color: var(--secondary); font-weight: bold; font-size: var(--small);}
.count-marker:nth-child(3) {background: #ddd; color: var(--tertiary);}

.marker-wrapper .sm-text {font-size: 11px; line-height: 12px;}

.introduction .media-wrapper img { border-radius: 23px 0 0 23px;width: 100%;}

.why-partner .media-wrapper {position: relative; z-index: 1}
.why-partner .media-wrapper img {position: relative; z-index: 8}
.why-partner .media-wrapper:before { content: ''; position: absolute; width: 33%; height: 33%; left: 0; right: 14px;top: 33%; bottom: auto; margin: auto; border-radius: 100px; box-shadow: 0 0 50px var(--secondary);}

@keyframes pulseAnimation {0% {  transform: scale(0); opacity: 0.3; }100% { transform: scale(2); opacity: 0;}}
.pulse-container { position: absolute; z-index:0 ;left: 0; right: 20px; margin: auto; width: 300px;top: 49%; bottom: auto; height: fit-content;}
.pulse { position: absolute; top: 0;  right: 0;margin: auto; left: 0; bottom: 0; width: 300px; height: 300px; border-radius: 50%; border: 2px solid var(--secondary); animation: pulseAnimation 7.5s linear infinite !important;}
.pulse:nth-child(2) {animation-delay: 2.5s !important;}
.pulse:nth-child(3) { animation-delay: 5s !important;}

.swiper.service-swiper { padding: 40px 0 !important; min-height: 450px;}
.service-swiper .swiper-slide-active {background: #1a383612;padding: 20px; box-sizing: border-box;border-radius: 20px; margin-top:-20px}
.service-swiper .swiper-slide-active circle {fill: var(--secondary); transition: 0.3s ease all;}
.service-swiper .swiper-slide-active path {fill: var(--primary); transition: 0.3s ease all;}
.service-swiper .swiper-slide .icon svg { width: 80px;}

.swiper-pagination-bullet-active { background: var(--primary) !important;}
.swiper-button-next, .swiper-button-prev { color: var(--primary) !important;}

.tagline.med-text {font-family: 'Charter BT';font-size: var(--large); color: var(--primary);}

.services .decor { width: 100%; position: absolute; bottom: 0;right: 0; opacity:0.03}
.services .decor svg { height: fit-content; width: 100%;}

.award-container { padding: 10px 10px; box-sizing: border-box; background: var(--primary); border-radius: 40px; z-index: 9;}
.award-container .icon { flex: 0 0 15%}
.award-container .icon svg {  width: 60px;}
.award-wrapper a { margin-left: -15px;transition: 0.3s ease all}
.award-wrapper a:hover {margin-left:0; transition: 0.3s ease all}
.award-wrapper a:hover img {transform-origin: center; transform: scale(1.3);transition: 0.3s ease all; max-height: 60px;}
.award-container  img { max-height: 50px;}
.award-wrapper { flex: 0 0 60%; box-sizing: border-box; }
.award-container  .secondary {text-transform: uppercase; font-size: var(--xsmall); flex: 0 0 15%}

.about-gfg .media-wrapper img { border-radius: 0 23px 23px 0;width: 100%;}
.about-gfg .decor { width: 66%; position: absolute; bottom: 0;right: 0; opacity:0.8}
.about-gfg .decor svg { height: fit-content;width: 100%;}
.about-gfg .decor svg path {  fill: var(--primary)}

.media-button { position: absolute;bottom: -16px; right: 50px;}

.underline svg { height: 23px; width: auto;  margin-right: -50px;}

.marker-title {font-family: 'Proxima Nova Rg';}
.process-markers.flex-rows { background: var(--grey); position: relative; border-radius: 51px; width: fit-content; padding: 10px; box-sizing: border-box; gap: 100px; margin: 20px auto;}
.process-markers:after { content: ''; position: absolute; left: 5%; width: 90%; background: var(--primary);height: 2px; top: 0; bottom: 0; margin: auto;z-index: 0;}
.count-marker { background: var(--primary);width: 80px; z-index: 1; position: relative; height: 80px;border-radius: 100%;display: flex; align-items: center;justify-content: center; font-size: var(--large); font-weight: bold; color: var(--secondary);}
.marker-wrapper.flex-column{ width: calc(33% - 60px); position: relative}
.count-marker:after {position: absolute; content: ''; background: var(--primary); width: 10px;height: 10px;right: -50px; border-radius: 20px;}
.count-marker:last-of-type:after { display: none !important }
.count-marker:first-of-type { background: var(--secondary); color: var(--primary);}

.marker-container { justify-content: space-between; position: relative; display: flex; align-items: flex-start;}
.howitworks .primary-button {width: fit-content;}

.cc-form .modal-header {border: 0;background: transparent;}
.cc-form .modal-content {background: var(--tertiary);padding: 20px 0; position: relative; z-index: 2;}
.cc-form .modal-dialog { width: 76.66% !important;max-width: 100% !important;top: 80px;}
.cc-form .modal-notice { position: relative; z-index: 2; background: var(--quartiary); padding: 10px;border-radius: 5px; width: 95%; margin: 0 auto;}
.cc-form .modal-title { position: relative; z-index: 2; color: var(--secondary) !important;font-family: 'Proxima Nova Rg' !important;width: 95%; margin: 0 auto 10px; font-size: var(--medium);}
.cc-form .step-count { position: relative; z-index: 2; width: 95%; margin: 0 auto; color: var(--secondary); text-transform: uppercase; letter-spacing: 2px; font-size: var(--xsmall);}
.cc-form .modal-body {position: relative; z-index: 2;  }
.cc-form h3 {font-family: 'Proxima Nova Lt';text-transform: uppercase; margin-top:20px;font-size: var(--xsmall);color: var(--secondary);letter-spacing: 1px;}
.cc-form #field_5_12 h3 { margin: 0;}
.cc-form input, .cc-form select, .cc-form textarea { border-radius: 7px !important; ;font-size: var(--xsmall) !important; letter-spacing: 0; background: var(--primary) !important;  color: var(--white) !important;}
.cc-form ::placeholder { color: var(--white) !important }
.cc-form .btn-close {font-size: var(--xsmall) !important; z-index:999; color: var(--secondary) !important; position: absolute;right: 3%;  top: 30px;}
.cc-form .gform_button { background: var(--secondary) !important; border-radius: 30px !important; text-transform: uppercase;border: 0;color: var(--primary) !important; min-height: auto;min-width: auto; padding: 6px 40px;}
.cc-form .gform_footer { display: flex;  justify-content: flex-end;}
.cc-form .decor {transform: rotate(180deg); position: absolute; top: 0; z-index: 0; left:0; width: 100%; opacity: 0.4}
.cc-form .decor svg { height: fit-content;width: 100%;}
.cc-form .decor svg path {  fill: var(--primary)}
.cc-form .gform_confirmation_message { color: white;}

.footer_wrapper { background: var(--tertiary) !important; color: var(--white);padding: 60px 0 80px !important;  line-height: 1.2;}
.footer_wrapper h5 {text-transform: uppercase;font-family: 'Proxima Nova Lt'; font-size: var(--xsmall); letter-spacing: 2px;  margin-bottom: 10px;}
.footer_wrapper .primary-button {width: fit-content;}

.footer-nav .btn {font-size: var(--xsmall); padding: 10px 30px !important;}

.footer_list li+li {margin-top: 0px;}
.footer_list li a { color: var(--white);font-family: 'Proxima Nova Lt'; text-transform: capitalize; font-size: var(--xsmall);}

.legal-container { margin: 0 auto; padding: 30px 5%; box-sizing: border-box;display: flex;align-items: flex-start;justify-content: space-between;}
.mfa_logo img { max-width: 80px;  margin: 0 auto !important;}
.legal-module p { margin: 0;color: white; line-height: 1.3;}
.legal-module { width: 33%;}


@media (max-width: 768px) {

.desktop { display: none }
.mobile { display: block }
.mobile_bar {background: var(--primary);}
.menuslide-mob {position: absolute;right: -999%; z-index:-9; background: var(--secondary);height: fit-content;top: 0; bottom: auto ; margin: auto !important;transition: 1s ease all; display: none; width: 100vw !important; height: 100vh; left: auto;}
.menuslide-mob.active { top:55px; right:0; display:flex}
.menuslide-mob .menu {flex-direction: column; align-items: flex-start; gap: 10px; display: flex;}
.menuslide-mob .menu-item a {color: var(--primary) !important;  font-size: var(--medium);}
.modal-wrapper { justify-content: flex-start; padding-top:40px }

.mobile_bar .primary-button { display: none;}
.mobile_bar .container {max-width: 100%; display: flex; justify-content: space-between;}

.hero { height: 400px;}
.hero img { object-fit: cover;}
.hero-overlay h2 { line-height: var(--medium); font-size: var(--medium); width: 80%;}
	
.hero .powered-by {display: none;}
.loan-market { width: 50%;}
.better-business { width: 80% }
.media-wrapper img { border-radius: 20px !important }
.introduction .row.flex-rows {flex-direction: column !important;}
.introduction .col6 {width: 90% !important; margin: 0 auto !important;}
.module-action { display: flex; flex-direction: column !important; align-items: flex-start !important; gap: 20px; width: 80%; margin: 0;}

.why-partner .row.flex-rows { flex-direction: column-reverse !important;}
.why-partner .col6 {width: 90% !important;margin: 0 auto !important;}
.why-partner .content-container { width: 100% !important;}

.about-gfg .row.flex-rows {flex-direction: column !important;}
.about-gfg .col6 {width: 90% !important; margin: 0 auto !important;}
.about-gfg .content-container { width: 100% !important;}

.swiper.service-swiper { width: 100% !important;}

.case-studies.swiper { width: 100% !important }
.footer-awards {justify-content: center;}

.marker-container {flex-direction: column !important;}
.marker-wrapper.flex-column {width: 100% !important; position: relative; display: flex; align-items: center;}
.count-marker:after { display: none }
.count-marker:first-of-type { background: var(--secondary); color: var(--primary); display: flex;}

.footer_wrapper .container > .flex-rows { flex-wrap: wrap !important; width: 90%; margin: 0 auto; gap: 20px;}
.col3.footer-nav.flex-column { width: 100% !important;}
.footer-nav {width: 100% !important;}
.footer_wrapper .contact_list { font-size: var(--xsmall);}
.col3.footer-nav:last-of-type { width: 100% !important;}

.legal-container { flex-direction: column !important;gap: 20px;}
.legal-module { width: 100%;}

}

@media (min-width: 1600px) {

.full-width .row { max-width: 1440px !important; margin: 0 auto !important;}
.hero .row {max-width: 100% !important;}

}

